<!DOCTYPE html>
<html>
<head>
    <title>Question 1</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>
<button id="topbutton" type="button">Reset</button>
<p id="par1">This is paragraph 1</p>
<p id="par2"> This is paragraph 2</p>
<p id="par3">This is paragraph 3</p>
<p id="par4">This is paragraph 4</p>


<div class="row">
    <div id="img">
        <img src="https://hips.hearstapps.com/cosmouk.cdnds.net/16/11/640x426/gallery-1458221273-ht-sam-griner-then-02-jef-150413-16x9-992.jpg?resize=768:*">
    </div>
</div>

<script>
    $("p").mousedown(function(event){ 
        switch(event.which) {
            case 1:
                $(this).attr("style"," display:none") 
                break;
            case 3:
                $(this).attr("style","font-weight:bold") 
        }
    });
    
    $("#topbutton").click(function(){
        $("p").removeAttr("style");
        $("img").fadeIn();
    })

    $("img").click(function() {
        $("img").fadeOut();
    })
</script>
</body>
</html>